declare var aBa: any;
declare var YAa: any;
declare var UAa: any;
declare var TAa: any;
declare var d_: any;
declare var f_: any;
declare var l_: any;
declare var XAa: any;
export declare let key_number: any;
export declare let key_string: any;
export declare let key_boolean: any;
export declare let key_temporal: any;
export declare let key_location: any;
export declare let key_coordinate: any;
export declare let key_summable: any;
export declare let key_scope: any;
export declare let key_category: any;
export { aBa as name__GT_type, YAa as key_string_like, UAa as key_foreign_KEY, TAa as key_primary_KEY, d_ as key_json, f_ as key_xml, l_ as key_structured, XAa as key_unknown };
